<?php
/**
 * Home Page sections
 *
 * This is the template that includes all the other files for home page sections
 *
 * @package Theme Palace
 * @subpackage Power News
 * @since Power News 1.0.0
 */
$options = power_news_get_theme_options();

// Beaking News Section
require get_template_directory() . '/inc/sections/breaking-news.php';

// Main Content Section
require get_template_directory() . '/inc/sections/main-content.php';

// Related Posts Section	
require get_template_directory() . '/inc/sections/related-posts.php';